McAfee Endpoint Protection 2.1 for Apple Mac OS 10.7 and later

We are writing with news for those staff and students using Macs on the College network that we are upgrading and adding to the McAfee anti-malware software.

As part of the College IT Security policy, this software is required for connection to the College network and operates using something called ePolicy Orchestrator which is now available for upgrade for Mac operating systems.

The advantage of this upgrade includes automatic security updates so that you don’t have to worry about manually updating your computer.  As well, IS Services will now be able to centrally manage changes so that if any changes to the software are required, we can apply them to all machines at the same time.

We are asking those running Mac OX 10.7 or higher to take a few moments to install this upgraded anti-malware package.  Advice and instructions on upgrading can be found here: http://isservices.tcd.ie/security/mcafee_security_mac_2.1.php

If you have any questions or need any assistance, then we are happy to help.  You can contact us by email (helpdesk@tcd.ie) or by calling us (01 896 2000).

 

Comments are closed.